<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario ingreso</title>

    <!--Importacion de estilo-->
    <link rel="stylesheet" href="./styles/index.css">
</head>
<body>
    <div class="form-container">
        <form id="login-form">
            <label for="nombre">Nombre:</label>
            <input type="text" id="nombre" placeholder="Nombres">
            <label for="apellido">Apellido</label>
            <input type="text"  id="apellido" placeholder="Apellidos">
            <br>
            <button>Enviar</button>
        </form>
    </div>
</body>
</html>